body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #fff;
}

img {
  max-width: 100%;
}

.ingredients {
  margin-left: 10px;
}

.recipe-card .ingredients, .recipe-head .ingredients {
  float: left;
}

.recipe-body {
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}

.feed-image-container {
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
}

.info-line {
  user-select: none;
  margin: 5px -5px;
  padding: 3px 10px;
}
.info-line ul {
  margin: 5px 5px 2px 0;
}

.list-inline-flat {
  display: inline;
}
.list-inline-flat li {
  display: inline;
}

.food-list-flat {
  display: inline;
}
.food-list-flat li {
  display: inline;
  padding-left: 0;
  padding-right: 0;
}

.foreword p {
  min-width: 300px;
}

.footer {
  border-radius: 0;
  margin-bottom: 0;
  min-height: 40px;
}
.footer p {
  margin: 8px;
}
.footer.navbar {
  padding: 0;
}

.template-homepage {
  padding-bottom: 40px;
}

.recipe-body.anim .block-paragraph p {
  transition: color 0.3s ease;
}
.recipe-body .block-paragraph.done p {
  color: #999;
}

.block-todo {
  color: #999;
  padding: 5px 10px;
  margin: 1em 0;
  background-color: #fdf7ec;
  border: 1px solid #e39c20;
}
